import React, { useMemo } from 'react';
import { PisellQuickFilter } from '@pisell/materials';
import { getQuickFilterList } from "../config";
var QuickFilter = function QuickFilter(props) {
  var locales = props.locales;
  var quickFilterList = useMemo(function () {
    return getQuickFilterList(locales);
  }, [locales]);
  return /*#__PURE__*/React.createElement(PisellQuickFilter, {
    hasForm: false,
    filterList: quickFilterList
  });
};
export default QuickFilter;